body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
/*RESET ENDS*/
/*-----------------------FONT FACE FOR FIREFOX TO WORK-----------------------*/

@media screen {
	@font-face {
		font-family: 'AvenirLTStd Roman';
		font-style: normal;
		font-weight: normal;
		src: local('AvenirLTStd Roman'), local('AvenirLTStd-Roman'), url('http://static.alfamediaweb.com/fonts/AvenirLTStd-Roman') format('ttf');
	}
}

body {
	font: 12px Arial, sans-serif;
	line-height: 20px;
	color: #666
}
/* ------------------HEADINGS------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'AvenirLTStd Roman', arial, serif;
	font-weight: normal;
	font-variant: normal;
	white-space: normal;
	color: #272727;
	margin-bottom: 10px;
}
h1 {
	font-size: 26px;
	line-height: 38px;
}
h2 {
	font-size: 22px;
	line-height: 33px;
}
h3 {
	font-size: 18px;
	line-height: 29px;
}
h4 {
	font-size: 16px;
	line-height: 25px;
}
h5 {
	font-size: 14px;
	line-height: 21px;
}
h6 {
	font-size: 12px;
	line-height: 17px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: 'AvenirLTStd Roman', arial, serif;
	font-size: 100%;
}
#header {
	padding-top: 5px;
}
#path {
	padding-top: 20px;
}
#container {
	border-top: 5px solid #000000;
	float: left;
	background: #F3F3F4;
	height: auto;
	margin: auto;
	width: 940px;
	padding: 0 30px;
	-webkit-box-shadow: 0 10px 80px 0 rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0 10px 80px 0 rgba(0, 0, 0, 0.20);
	box-shadow: 0 10px 80px 0 rgba(0, 0, 0, 0.20);
}
.columns-container {
	width: 940px;
	float: left;
}
.column-700 {
	width: 700px;
	float: left;
	margin-right: 10px;
}
.column-520 {
	width: 520px;
	float: left;
	margin-right: 10px;
}
.column-460 {
	width: 460px;
	float: left;
	margin-right: 10px;
}
.column-380 {
	width: 380px;
	float: left;
	margin-right: 10px;
}
.column-340 {
	width: 340px;
	float: left;
	margin-right: 10px;
}
.column-280 {
	width: 220px;
	float: left;
	margin-right: 10px;
}
.column-220 {
	width: 220px;
	float: left;
	margin-right: 10px;
}
.column-160 {
	width: 160px;
	float: left;
	margin-right: 10px;
}
.content-view-full {
	padding: 15px !important;
}
#wrapper {
	background-color: #E3E9EF;
	margin: 0 auto;
	width: 952px;
}
.columns-container {
	width: 932px;
	float: left;
}
.horizontal-line {
	width: 100%;
	margin: 30px auto;
	float: left;
	border-top: 1px solid #e1e1e1;
}
.left {
	float: left;
}
.right {
	float: right;
}

/*------------------CUSTOM LINKS------------------*/
.orange {
	color: #7CACC6;
}
.grey {
	color: #272727;
}
.white {
	color: #FFF;
}
.green {
	color: #8dc63f;
}
.black {
	color: #000;
}
.medium-ib {
	font-size: 14px;
	font-family: 'AvenirLTStd Roman', arial, serif;
	line-height: 20px;
}
.big-link {
	font-size: 18px;
	font-family: 'AvenirLTStd Roman', arial, serif;
	line-height: 20px;
	margin-bottom: 15px;
	float: right;
}
.big-ib-link {
	font-size: 18px;
	font-family: 'AvenirLTStd Roman', arial, serif;
	line-height: 20px;
	margin-bottom: 15px;
}
.huge-link {
	font-size: 22px;
	font-family: 'AvenirLTStd Roman', arial, serif;
	line-height: 24px;
	margin-bottom: 15px;
	float: right;
}
.medium-link {
	font-size: 14px;
	font-family: 'AvenirLTStd Roman', arial, serif;
	line-height: 20px;
	margin-bottom: 15px;
	float: right;
}
.big-link:hover, .medium-link:hover, .huge-link:hover {
	text-decoration: underline;
}
.blog-category {
	margin-bottom: 15px;
}
/* ------------------TYPOGRAPHY STYLES--------*/
a {
	text-decoration: none;
	color: #7CACC6;
}
a:hover {
	text-decoration: underline;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
strong {
	font-weight: bold;
	color: #252525;
}
p, ul, ol, pre, code {
	margin-bottom: 10px;
}
.small-margin {
	margin-bottom: 10px;
}
ul {
	list-style-type: none;
}
ol {
	list-style-type: decimal;
	list-style-position: inside;
}
blockquote {
	padding: 5px 20px 5px 60px;
	line-height: 24px;
	background: #ffffff url(../images/quote.png) no-repeat top left;
	color: #999999;
}
blockquote span {
	color: #666666;
}
.blockquote-left {
	width: 250px;
	float: left;
}
.blockquote-right {
	width: 250px;
	float: right;
}
pre, code {
	border: 1px solid #efefef;
	border-left: 5px solid #efefef;
	display: block;
	padding: 10px;
	font-size: 11px;
	font-family: monospace;
	background-color: #f5f5f5;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
/*--------------------------------MAIN NAVIGATION---------------------------------------------*/
#main_navigation { 
	margin:0 0 20px 0; 
	padding:0;
	height: 101px;
	background-color: white;
	font-size: 13px;
}
.main-menu {
	position: relative;
	z-index: 22;
	font-family: 'AvenirLTStd Roman', arial, serif;
	letter-spacing: 1pt;
}
.main-menu ul li a, .main-menu ul li a:link {
	color: #000;
	border-bottom: 2pt solid transparent;
	padding-bottom: 18px;
}
.main-menu ul li a:visited {
	color: #000;
}
.main-menu ul {
	margin: 0;
	padding: 0px;
	list-style-type: none;
}
.main-menu ul li {
	position: relative;
	display: inline;
	float: left;
	color:#47170b; 
	min-width:105px;
	background:url(../images/bg_menu_sprite.png) no-repeat;
	text-align:center;
	height:100px;
}

.main-menu ul li#node_id_73 {background-position:0 0px}
.main-menu ul li#node_id_62 {background-position:0 -100px}
.main-menu ul li#node_id_64 {background-position:0 -200px}
.main-menu ul li#node_id_63 {background-position:0 -300px}
.main-menu ul li#node_id_65 {background-position:0 -400px}
.main-menu ul li#node_id_66 {background-position:0 -500px}
.main-menu ul li#node_id_165 {background-position:0 -600px}
.main-menu ul li#node_id_67 {background-position:0 -700px}
.main-menu ul li#node_id_2 {background-position:0 -800px; min-width:100px;}

.main-menu ul li a, .main-menu ul li a:link { 
	padding:76px 0 0;
}
.main-menu ul li a:hover, .main-menu ul li:hover {
	color: #707070 !important;
}
.main-menu ul li a {
	display: block;
	text-decoration: none;
	overflow: hidden;
	padding: 2px 12px;
}
* html .main-menu ul li a {
	display: inline-block;
}
.main-menu ul li ul {
	position: absolute;
	left: 0px;
	display: block;
	visibility: hidden;
	color: #FFF;
	width: 185px;
}
.main-menu ul li ul li {
	display: list-item;
	float: none;
	border-right: none !important;
	color: #FFF;
	background-image:none;
}
.main-menu ul li ul li a {
	width: 150px;
	padding: 5px 0px;
	margin: 0px 7px;
}
.main-menu ul ul {
	background: #FFF;
	border: 1px solid #e0e0e0;
	border-top: 2px solid #000000;
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 3px 3px rgba(0,0,0,0.1);
	z-index: 101;
	color: #707070;
	top: 0;
}
.main-menu ul ul li a, .main-menu ul ul li a:link, .main-menu ul ul li a:visited {
	height: 100%;
	text-transform: capitalize;
	line-height: 20px;
	margin-right: 0px !important;
	margin-left: 0px !important;
	padding: 5px 19px 5px 18px !important;
	font-size: 14px;
	color: #707070;
	z-index: 1000;
	border-bottom: solid 1px #ececec;
}
.main-menuz ul li ul li a:hover, .main-menu ul ul li a:hover {
	text-decoration: none !important;
	color: #FFF !important;
	background: #000000;
	text-shadow: none;
	margin-left: 0px;
}
.main-menuz ul ul li ul, .main-menu ul ul ul {
	text-decoration: none !important;
	color: #db1010 !important;
	text-shadow: none;
	z-index: 1000;
}
.main-menuz ul ul li ul li a:hover, .main-menu ul ul ul li a:hover {
	text-decoration: none !important;
	color: #FFF;
	text-shadow: none;
}
/******* Cajas de sombras y estlos especiales  *****/

.shadowbox {
	background-color: rgb(255,255,255);
	border-color: rgb(225,225,226);
	border-width: 1px;
	border-style: solid;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 7px 8px rgba(17,17,17,0.65);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 7px 8px rgba(17,17,17,0.65);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow: 0px 7px 8px rgba(17,17,17,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=7,Color=#a6111111,Positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=7, Color=#a6111111, Positive=true);
	margin-bottom: 16px;
	padding: 1px;
	position: relative; 
}

.shadowbox-center {
	background-color: rgb(255,255,255);
	border-color: rgb(225,225,226);
	border-width: 1px;
	border-style: solid;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 7px 8px rgba(17,17,17,0.65);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 7px 8px rgba(17,17,17,0.65);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow: 0px 7px 8px rgba(17,17,17,0.65);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=7,Color=#a6111111,Positive=true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=7, Color=#a6111111, Positive=true);
	margin-bottom: 16px;
	padding: 1px;
	position: relative; 
	text-align:center; 
}


.newlabel {
	background-color: rgba(124,172,198,0.8);
	border-color: rgba(124,172,198,0.8);
	border-width: 1px;
	/* Firefox v1.0+ */
	-moz-border-radius: 1%;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 0%/2%;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 0%/2%;
	border-style: solid;
	color: #FFF;
	padding: 5px 10px;
	font-size: 16px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.userButton {
	background-color: rgba(124,172,198,0.8);
	border-color: rgba(124,172,198,0.8);
	border-width: 1px;
	/* Firefox v1.0+ */
	-moz-border-radius: 1%;
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-border-radius: 0%/2%;
	/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
	border-radius: 0%/2%;
	border-style: solid;
	color: #FFF;
	padding: 5px 10px;
	font-size: 15px;
}
.sb-third {
	width: 292px;
	float: left;
	margin-right: 28px;
}
.ib-third {
	width: 200px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	position: relative;
}
.last {
	margin-right: 0px;
}
.img-align-left {
	margin: 5px 10px 0 0;
	float: left;
}
.img-align-right {
	margin: 5px 0 0 10px;
	float: right;
}
/****** footer  *****/

#footer {
	width: 940px;
	float: left;
	background: #000000;
	padding: 0px 30px 0px 30px;
	min-height: 30px;
	border-top: 1pt solid #171717;
	font-size: 11px;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	color: #FFF;
	font-family: 'AvenirLTStd Roman';
	text-shadow: 0px 1px #1c1c1c;
}
#footer ul li {
	font-family: arial, serif;
	font-size: 11px;
	color: #ce462b;
	list-style: none;
	padding: 2px 0;
	letter-spacing: 1px;
}
#footer ul li a {
	color: #ce462b;
	text-shadow: 0px 1px #1c1c1c;
}
#footer p {
	color: #898989;
	font-family: 'AvenirLTStd Roman';
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#footer .left {
	float: left;
	margin: 0;
}
#footer .right {
	float: right;
	margin: 0;
}
#footer p {
	color: #FFF;
	text-shadow: 0px 1px #1c1c1c;
}
#footer .social-url {
	margin-right: 2px;
	border: none;
}
/**** Price Lists ***/
h4.priceLineTitle {
	line-height: 20px;
	margin-bottom: 2px !important;
	text-align:left;
}
p.priceLabel {
	margin-bottom: 2px;
	color: #6D6E70;
	font-size: 14px;
	font-family: 'AvenirLTStd Roman', arial, serif;
}
.attribute-price {
	width: 188px;
	height: 20px;
	background-color: #58585B;
	color: #FFF;
	padding: 3px 10px;
	text-align: right;
	font-weight: bold;
	font-size: 14px;
}
input.defaultbutton {
	background-color: #000;
	color: #FFF;
	font-family: 'AvenirLTStd Roman', arial, serif;
	padding: 5px 10px 6px;
	font-size: 14px;
	margin-top: 2px;
	border: 0;
	font-weight: normal;
}

input.button-disabled {
	background-color: #58585B;
	color: #999;
	font-family: 'AvenirLTStd Roman', arial, serif;
	padding: 5px 10px 6px;
	font-size: 14px;
	margin-top: 2px;
	border: 0;
	font-weight: normal;
}

/*** Image override ***/
div.attribute-image {
	position: relative;
	margin: 0.25em 0 0.5em 0;
}

/**** Menu Column   ***/

.menuColumn {
	padding: 10px;
	width: 208px;
}

.basketTitle {
	background-color: #000;
	width: 100%;
	text-align: center;
}

.basketTitle h2 {
	color: #FFF;
	font-size: 20px;
}

/**** forms  ***/
label {
	font-weight: bold;
	display: block;
	color: #000
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #fff;
	border: 1px solid #bbb;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666;
}
select {
	background-color: #fff;
	border-width: 1px;
	border-style: solid;
}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	margin: 0.5em 0;
}
input.text, input.title {
	width: 220px;
	padding: 5px;
}
input.title {
	font-size: 1.5em;
}
textarea {
	width: 450px;
	height: 180px;
	padding: 5px;
}
form.inline {
	line-height: 3;
}
form.inline p {
	margin-bottom: 0;
}
.required {
	color: #7CACC6;
}
.simple-error, .simple-alert, .simple-notice, .simple-success, .simple-info {
	padding: 0.8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.simple-error, .simple-alert {
	background: #fbe3e4;
	color: #8a1f11;
	border-color: #fbc2c4;
}
.simple-notice {
	background: #fff6bf;
	color: #514721;
	border-color: #ffd324;
}
.simple-success {
	background: #e6efc2;
	color: #264409;
	border-color: #c6d880;
}
.simple-info {
	background: #d5edf8;
	color: #205791;
	border-color: #92cae4;
}
.simple-error a, .simple-alert a {
	color: #8a1f11;
}
.simple-notice a {
	color: #514721;
}
.simple-success a {
	color: #264409;
}
.simple-info a {
	color: #205791;
}
.fancy-button {
	display: block;
	float: left;
	margin: 0 0.583em 0.667em 0;
	padding: 5px 10px 5px 7px;
	border: 1px solid #dedede;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background-color: #f5f5f5;
	font-size: 100%;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
	color: #565656;
	cursor: pointer;
}
.fancy-button:hover {
	background-color: #E6EFC2;
	border: 1px solid #C6D880;
	color: #529214;
}
.fancy-button:active {
	background-color: #8dc63f;
	border: 1px solid #529214;
	color: #fff;
}

/****** Searech Box ****/

#header #search-box {
	float: left;
	padding-top:2px;
	margin-bottom:0px;
	width:100%;
	height:50px;
}
#header #search-box .login {
	float:left;
	padding-top:5px;
	width:25%;
}

#search-box {
	padding-top:19px;
	margin-bottom:30px;
}
input#searchtext {
	border:none;
	font-size: 1.3em;
	font-family: 'AvenirLTStd Roman', arial, serif;
	height: 17px;
	width: 150px;
}
#search-box .search-form {
	float: right;
	width: 200px;
	margin: 2px 0 0 0;
}
#search-box fieldset {
	margin: 0px;
	padding: 0px;
	border:none;
	background-image:none;
}
.search-form .text {
	background: url(../images/bg_search_form.jpg) no-repeat;
	display: block;
	overflow: hidden;
	height: 24px;
	padding: 8px 0px 0px 7px;
}
.search-form .text .submit {
	font-size: 0px;
	line-height: 0;
	text-indent: -9999px;
	width: 35px;
	height: 30px;
	margin: -8px 0px 0px 5px;
	cursor: pointer;
}
.search-form .text input {
	width: 120px;
	background: none;
	border: 0px;
	border-image: initial;
	padding: 0px;
	margin: -2px 0px 0px 0px;
	float: left;
}

.logo-wrapper {
	display: block;
	float:left;
	width: 100%;
	height: 150px;
	margin:10px 0 20px;
	text-align:center;
}

.logo-wrapper a{
	text-indent: -9999px;
	margin:0 auto;
	-webkit-transition: all .3s;
}
.logo-wrapper a:hover {
	opacity: 0.75;
}

.searchItem { width: 300px; position: relative; margin-left:50px; }

.redSocialBtn {float:left;}

.innerShadow { margin-top:5px;}

.relatedorders ul li { width:110px; margin-right:20px; float:left; text-align:center;}